body {width:100%; max-width:940px; margin:1% auto; font-size:16px; line-height:18px; font-family:Times;
      background-color:#ebbe5f;}
* {margin:0; padding:0; border:0;}

.tx5 {position:absolute; line-height:0px; overflow:hidden; font-weight:normal;}
.text250 {position:absolute; left:-250px; top:23px; width:245px;}


div#emotion-header {position:relative; max-width: 940px; height: 210px;background: #EEEEEE;}
div#emotion-header-title-bg {left: 0%;top: 0%;height: 14%; width: 100%; background-color: #FFFFFF; opacity: 1.00; display: none;}
img#emotion-header-logo { left: 3%; top: 10%; border: 1px solid #CCCCCC;  padding: 0px; background: #FFF; display: none;}
div#header div#emotion-header strong#emotion-header-title {position:absolute; left: 0%;top: 0%;
   font: italic normal 22px/120% 'Times New Roman'; color: #181817;}

.altcolor {background-color: #CC9933;}

* html div#background {	background-image: none;}

/* Container */

div#container {margin: 0 auto; max-width: 940px; position: relative; z-index: 2;}

/* Header */

div#header {padding-top: 20px; height: 210px; margin: 0 0 5px;}
* html div#header_wrapper {	background-image: none;}

/* Wrapper (Content + Footer) */

div#wrapper {max-width:700px; float: right;}

/* Content */

div#content {margin-bottom:4px; display:inline-block;}
* html div#content_wrapper {background-image: none;}

* html div.DS_content_top, * html div#sidebar,
* html div.DS_content_bottom, * html div#sidebar_inner,
* html div.DS_content_middle, * html div#sidebar_innermost {background-image: none;}